header {
  display: flex;
  align-items: center;
  background-color: #313131;
  height: 70px;
  flex-direction: row;
  /*position: fixed;*/
}

.logo {
  flex-grow: 1;
}

.logo img {
  width: 150px;
  margin-left: 40px;
}

/* EOS - navigation */
nav {
  margin-right: 40px;
}

nav li {
  display: inline-block;
  list-style-type: none;
  margin-right: 20px;
}

nav li a {
  text-decoration: none;
  color: #734f96;
  /*border: 1px solid #734f96;*/
}

/* EOS - navigation icons */

.menu-icon {
  display: none;
  margin-right: 30px;
}


@media (max-width: 600px) {
  header {
    position: relative;
  }
  header nav {
    position: absolute;
    top: 70px;
    background-color: #313131;
    width: 100%;
    display: none;
  }

  .menu-icon {
    display: block;
    color: var(--special-white);
    font-size: 23px;
  }

  header nav li {
    display: block !important;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}